BODY {background-color:#ffffff; margin: 0; padding: 0;}
/*behavior:url("system/csshover.htc");*/
/*[ <'border-width'> || <'border-style'> || <szín> ]*/

FONT				{ font-family:Arial, Helvetica, sans-serif; font-size:9pt; text-decoration:none;}
FONT.normal		{ font-size:9pt; color: #555555; text-decoration:none;}
FONT.szurke		{ font-size:9pt; color: #888; text-decoration:none;}
FONT.feher		{ font-size:9pt; color: #ffffff; text-decoration:none;} 
FONT.piros		{ font-size:9pt; color: #ff2222; text-decoration:none;}
FONT.zold			{ font-size:9pt; color: #22aa22; text-decoration:none;}
FONT.kek			{ font-size:9pt; color: #3d69aa; text-decoration:none;}
FONT.linkmegj	{ font-size:9pt; color: #ab5d17; text-decoration:none;}
FONT.nagy		{ font-size:16pt; text-decoration:none;}
FONT.lapfej		{font-size:18pt; color : #3d69aa; text-decoration:none;}
FONT.lapfej_piros		{ font-size:18pt; color : #ff2222; text-decoration:none;}
FONT.cim1		{ font-size:12pt; color : #3d69aa; text-decoration:none;}
FONT.cim2		{ font-size:14pt; color: #00b; text-decoration:none;}
FONT.kicsi		{ font-size:7pt; color: #555555; text-decoration:none;}
FONT.kicsi_fekete	{ font-size:7pt; color: #222222; text-decoration:none;}
FONT.kicsizold	{ font-size:7pt; color: #22aa22; text-decoration:none;}
FONT.kicsizold2	{ font-size:7pt; color: #226622; text-decoration:none;}
FONT.kicsipiros	{ font-size:7pt; color: #bb2222; text-decoration:none;}
FONT.cimsor		{ font-size:10.5pt; font-weight: bold; color: #def; text-decoration:none;}
FONT.alsocimsor	{ font-size:9pt; font-weight: bold; color: #def; text-decoration:none;}
FONT.menu		{ font-size:8pt; text-decoration:none;}
FONT.menufej	{ font-size:9pt; font-weight: bold; color: #001133 ; text-decoration:none;}

BUTTON.sz 	{font-family : arial; font-size : 13px; border-width: 2px; border-color: #ffffff; font-weight : normal; color : black; background : #eeeeee; width : 300px;}
/* Elküld� gomb*/
BUTTON.elkuld	{border-color: #ffffff; border-width:2px; font-family:Arial, Helvetica, sans-serif; background : #cfd6ea; font-size:9px; color:black;}
BUTTON.error_log	{border-color: #ffffff; border-width:2px; font-family:Arial, Helvetica, sans-serif; background : #cfd6ea; font-size:11px; color:#555;}
INPUT.error_log	{border-color: #fff; border-width:2px; font-family:Arial, Helvetica, sans-serif; background : #ff7777; font-size:11px; color:#333;}

#err {
	color:#22c;
	font-size:12px;
	height:25px;
	margin:0px;
	margin-top:10px;
	border:0px solid #ff2222;

}

.BUTTON		{font-family : arial; font-size : 13px; border-width: 2px; border-color: #ffffff; font-weight : normal; color : #222222; background : #a5d6ff;}
/*.torol		{font-family : arial; font-size : 12px; border-width: 2px; border-color: #ffffff; font-weight : normal; color : black; background : #ff8888;}*/

/*button abc*/
.keres		{font-family : Arial, Helvetica, sans-serif; font-size : 9px; border-width: 2px; border-color: #1155aa; font-weight : normal; color : #555555; background : #eeeeee;}
/*háttérszín*/
.hatter {background-color: #ffffff;}

/* mylog search sora */
#callsch {
	text-align:left;
	padding:0px; 
	margin:0px;
	border:blue solid 0px;
}

#callsch form {
	display:inline;
}

#callsch sub {
	vertical-align:0px;
}

#my_search {
	/*display:table;*/
	position:relative;
	overflow: hidden;
	width:680px;
	height:35px;
	text-align:left;
	padding:0px; 
	margin:0px;
	margin-left:10px;
	background-color:#e8e9f5;
	border:#3d69aa solid 1px;
}
#my_search[id] {display: table; position: static;}

#my_search form {
	display:inline;
}

#my_search .total{
	/*position:absolute;*/
	/*display: table-cell;*/
	left:0px;
	
	position: relative; 
	top: -50%;
	width:150px;
	/*height:25px;*/
	/*line-height:35px;*/ /*ettől lesz vertikálisan középen*/
	text-align:left;
	vertical-align:middle;
	padding:0px; 
	margin:0px;
	margin-left:10px;
	border:#3d69aa solid 1px;
}


#my_search .call{
	/*position:absolute;*/
	position: relative; 
	/*top: -80%;*/
	
	left:170px;
	width:230px;
	/*height:25px;*/
	/*line-height:35px;*/
	text-align:right;
	vertical-align:bottom;
	padding:0px; 
	margin:0px;
	border:#3d69aa solid 1px;
}

#my_search .adv{
	position:absolute;
	top: -50%;
	left:418px;
	width:105px;
	/*line-height:25px;*/
	text-align:left;
	padding:0px; 
	margin:0px;
	border:#3d69aa solid 1px;
}

#my_search .back{
	position:relative;
	top: -50%;
	left:545px;
	width:120px;
	
	/*line-height:25px;*/
	text-align:right;
	padding:0px; 
	margin:0px;
	border:#3d69aa solid 1px;
}

INPUT  {
	font-family:Arial, Helvetica, sans-serif;
}

input.add {
	border:#3d69aa solid 1px;
	height:18px;
	font-size:12px;
	color:#555555;
	vertical-align:middle;
}

input.call {
	border:#3d69aa solid 1px;
	height:18px;
	font-size:12px;
	color:#555555;
	vertical-align:middle;
	text-transform: uppercase;
}

input.calldxcc {
	/*display:none;*/
	visibility:hidden;
	border:#3d69aa solid 1px;
	height:18px;
	font-size:12px;
	color:#555555;
	background-color:#fffd5b;
	vertical-align:middle;
}

INPUT.del  {border-width:1px;
	/*t�l� checkbox*/
        border-color:black;
		height: 10px;
		width : 10px;
        color:black;}

INPUT.del2  {border-width:1px;
	/*t�l� checkbox nagyobb*/
        border-color:black;
		height: 12px;
		width : 12px;
        color:black;}
		
INPUT.chbox  {border-width:1px;
	/* checkbox normál�*/
        border-color:black;
		height: 12px;
		width : 12px;
        color:black;}	

INPUT.rszavaz  {
	/*radio gombok szavaz�n�*/
	border-width:1px;
        border-color:black;
        background-color:#def;
	font-family:Arial, Helvetica, sans-serif;
        font-size:16px;
        color:black;
	height: 10px;
	width : 10px;}

INPUT.radio  {
	/*radio gombok */
	border-width:1px;
        border-color:black;
        color:black;
	height: 12px;
	width : 12px;}
	
INPUT.upload_radio  {
	border-width:1px;
        border-color:black;
        background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        color:black;}
	
INPUT.hirl  {border:#3d69aa solid 1px;
        /*border-color:black;*/
        background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        color:black;}
        
input.call_search {
	/*display:inline;*/
	border:#3d69aa solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#ffffff;
	color:#555555;
	vertical-align:middle;
}

input.my_call_search {
	/*display:inline;*/
	border:#3d69aa solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	height:18px;
	width:77px;
	/*margin-top:12px;*/
	margin-bottom:1px;
	margin:0 auto;
	font-size:12px;
	background-color:#ffffff;
	color:#555555;
	vertical-align:middle;
}

input.search {
	border:#3d69aa solid 1px;
	height:18px;
	width:77px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:top;
}

input.google {
	border:#3d69aa solid 1px;
	height:18px;
	width:110px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:middle;
}

input.login {
	border:#3d69aa solid 1px;
	height:18px;
	width:85px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:top;
}

input.guest {
	border:#3d69aa solid 1px;
	height:18px;
	width:120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:top;
}

input.qsono {
	border:#3d69aa solid 1px;
	height:18px;
	width:60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:middle;
}

input.qsodate {
	border:#3d69aa solid 1px;
	height:18px;
	width:80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:middle;
}

/*cluster input*/
.clinp {
	border:#3d69aa solid 0px;
	height:14px;
	/*width:125px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#555555;
	vertical-align:middle;
	background-color:transparent;
}

.clinps {
	border:#3d69aa solid 0px;
	height:14px;
	/*width:125px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#992222;
	vertical-align:middle;
	background-color:transparent;
}

.clinp2 {
	border:#3d69aa solid 0px;
	height:14px;
	/*width:125px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#345;
	font-weight: bold;
	vertical-align:middle;
	background-color:transparent;
}

.clinp2s {
	border:#3d69aa solid 0px;
	height:14px;
	/*width:125px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#226622;
	font-weight: bold;
	vertical-align:middle;
	background-color:transparent;
}

/*conv_log input*/
input.convl_inp {
	border:#3d69aa solid 0px;
	height:16px;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#555;
	text-align:left;
	vertical-align:middle;
	background-color:transparent;
}

/*search*/
input.s_call {
	border:#3d69aa solid 1px;
	height:18px;
	width:80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:top;
}

input.s_qth {
	border:#3d69aa solid 1px;
	height:18px;
	width:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:top;
}

input.s_op {
	border:#3d69aa solid 1px;
	height:18px;
	width:180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:top;
}

input.s_rem {
	border:#3d69aa solid 1px;
	height:18px;
	width:130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:top;
}

input.uploadfile {
	border:#3d69aa solid 1px;
	height:24px;
	width:360px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	vertical-align:middle;
}

/*contact.php*/
INPUT.cont  {
	border:#3d69aa solid 1px;
	background-color:#e8e8e8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:black;}
	
INPUT.field_sort  {
	width:20px;
	height:16px;
	border:1px solid #3d69aa;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555;
	vertical-align:top;
	overflow:hidden;
}

INPUT.field_sort_move{
	border-color: #ffffff;
	border-width:1px;
	/*border:1px solid #3d69aa;*/
	font-family:Arial, Helvetica, sans-serif; 
	background : #cfd6ea; 
	font-size:9px; 
	margin:0px;
	/*margin-top:1px;*/
	padding:0px;
	width:auto;
	height:16px;
	vertical-align:top;
	color:black;
}

INPUT.sort_radio  {
	background-color:transparent;
	height:10px;
	width:10px;
	color:black;
}

FORM.field_sort {
	display:inline;  /*IE miatt*/
	border:0px solid #f22;
}

/* Elküld gomb*/
INPUT.elkuld  		{border-color: #ffffff; border-width:2px; font-family:Arial, Helvetica, sans-serif; background : #cfd6ea; font-size:9px; margin:0px;padding:0px;padding-right:0px;width:auto;height:auto;color:black;}
INPUT.calls_btn		{border-color: #ffffff; border-width:1px; font-family:Arial, Helvetica, sans-serif; background : #cfd6ea; font-size:9px; color:black;
/*margin-left:0px;margin-top:0px;*/
margin-bottom:0px;
}

/* Elküld� gomb inaktív*/
INPUT.elkuld_in  	{border-color: #ffffff; border-width:1px; font-family:Arial, Helvetica, sans-serif; background : #eeeeee; font-size:8px; color:#aaaaaa;}

/* Törlés gomb*/
INPUT.torol  	{border-color: #ffffff; border-width:2px; font-family:Arial, Helvetica, sans-serif; background : #ff7777; font-size:9px; color:black;}

/*ADD QSO save gomb*/
INPUT.save	{border-color: #ffffff; border-width:2px; font-family:Arial, Helvetica, sans-serif; background : #cfd6ea; font-size:9px; color:black;}

INPUT.upl_btn  		{border-color: #ffffff; border-width:2px; font-family:Arial, Helvetica, sans-serif; background : #cfd6ea; font-size:12px; margin:0px;padding:2px;padding-left:6px;padding-right:6px;width:auto;height:auto;color:#555;}

INPUT.upl_btn_red	{border-color: #ffffff; border-width:2px; font-family:Arial, Helvetica, sans-serif; background : #ff7777; font-size:12px; margin:0px;padding:2px;padding-left:6px;padding-right:6px;width:auto;height:auto;color:#000;}

SELECT {
	border:#3d69aa solid 1px;
        background-color:#e9ffff;
	font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        color:black;}

SELECT.hird  {
	border-width:1px;
	border : 1px solid black;
        background-color:#e9ffff;
	font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        color:black;}

SELECT.hirl  {
	border:#3d69aa solid 1px;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#555555;}


SELECT.addqso_sel  {
	border:#3d69aa solid 1px;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
}
        
SELECT.s_band {
	border:#3d69aa solid 1px;
	height:18px;
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
	background-color:#ffffff;
	vertical-align:middle;
}

SELECT.s_mode {
	border:#3d69aa solid 1px;
	height:18px;
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
	background-color:#ffffff;
	vertical-align:middle;
}

SELECT.s_qsl {
	border:#3d69aa solid 1px;
	height:18px;
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
	background-color:#ffffff;
	vertical-align:middle;
}


SELECT.ah  {border-width:1px;
	border : 1px solid black;
        background-color:#d0faf8;
	font-family:Arial, Helvetica, sans-serif;
        font-size:9px;
        color:black;}

TEXTAREA.link  {border-width:1px;
		border-color:black;
		background-color: #fff; /* #d0faf8 */
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color: #555555;}

TEXTAREA.cont  {border-width:1px;
		border-color:black;
		background-color: #e8e8e8;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color: black;}

TABLE      { font-family:Arial, Helvetica, sans-serif;
             font-size:7pt;
             text-decoration:none;
	     /*background-color: #ffffff;*/}

TABLE.fo      { font-family:Arial, Helvetica, sans-serif;
             font-size:10pt;
             text-decoration:none;
 	     /*border : 1px solid #220deb; /*#3d95ee*/
		 border: 0px;
	     text-align : center;
	     }
		 
TABLE.kozep      { font-family:Arial, Helvetica, sans-serif;
	     text-align : center;
             text-decoration:none;
	     background-color: #ffffff;
 	     border : 0px solid #3d95ee;
	     }
		 
TABLE.cell      { font-family:Arial, Helvetica, sans-serif;
             font-size:10pt;
             text-decoration:none;}

TABLE.stat      { font-family:Arial, Helvetica, sans-serif;
             font-size:7pt;
	     border-style: double;
	     border-color : #88c;
	     padding: 2px;
	     text-align : center;
	     background-color: #ddeeff;
             text-decoration:none;}

TABLE.reg      { font-family:Arial, Helvetica, sans-serif;
             font-size:10pt;
             text-decoration:none;
	     border-style: double;
	     border-color : #3d95ee;
	     padding: 2px;
	     text-align : center;
	     background-color: #eef0ff;}

TABLE.menu      { font-family:Arial, Helvetica, sans-serif;
             font-size:10pt;
             text-decoration:none;
	     border-style: double;
	     border-color : #001144;
	     padding: 0px;
	     text-align : center;
	     background-color: #eeeeff}

TABLE.lista2      { font-family:Arial, Helvetica, sans-serif;
         text-decoration:none;
	     border-style: none;
		 border-top: 2px solid #3d69aa; /*#f7aa00   */
		 border-bottom: 2px solid #3d69aa;
		 border-left: 2px solid #3d69aa;
		 border-right: 2px solid #3d69aa;
	     padding: 0px;
	     text-align : left;
		}

TABLE.lista      { font-family:Arial, Helvetica, sans-serif;
             text-decoration:none;
	     border-style: none;
		 border-top: 2px solid #3d69aa; /*#f7aa00   */
		 border-bottom: 0px solid #3d69aa;
		 border-left: 2px solid #3d69aa;
		 border-right: 2px solid #3d69aa;
	     padding: 0px;
	     text-align : center;
		} 
		
TABLE.forumlista      { font-family:Arial, Helvetica, sans-serif;
         text-decoration:none;
	     border-style: none;
		 border-top: 1px solid #3d69aa; /*#f7aa00   */
		 border-bottom: 1px solid #3d69aa;
		 border-left: 1px solid #3d69aa;
		 border-right: 1px solid #3d69aa;
	     padding: 0px;
	     text-align : left;
		}

TR		{ font-family:Arial, Helvetica, sans-serif;
             	font-size:7pt;
             	text-decoration:none;
		}

TR.cimsor	{ font-family:Arial, Helvetica, sans-serif;
             	font-size:10pt;
             	text-decoration:none;
		
	     	background-color: #ccddff;
		}

TR.fej		{ font-family:Arial, Helvetica, sans-serif;
             	font-size:11pt;
             	text-decoration:none;
		background-color: #8be5f8;
		}
		
TR.kfej		{ font-family:Arial, Helvetica, sans-serif;
             	font-size:9pt;
             	text-decoration:none;
				color: #555555;
				font-weight: bold;
				background-color: #c0d7ff; /*c4d4f6*/
				background-image: url(../pict/tfej.gif);
				background-repeat:repeat-x;
				}

TR.kfej_n		{ font-family:Arial, Helvetica, sans-serif;
             	font-size:9pt;
             	text-decoration:none;
				color: #555555;
				background-color: #deeafd; /*c4d4f6*/
				}


TR.cell		{ font-family:Arial, Helvetica, sans-serif;
             	font-size:9pt;
				color: #555555;
             	text-decoration:none;
		/*background-color: #ddeeff;*/
		}
		
TR.cell_kicsi		{ font-family:Arial, Helvetica, sans-serif;
             	font-size:7pt;
				color: #555555;
             	text-decoration:none;
		/*background-color: #ddeeff;*/
		}
	
TR.tr_csik { font-family:Arial, Helvetica, sans-serif;
             	font-size:1px;
			color: #555555;
             	text-decoration:none;
		/*background-color: #ddeeff;*/
		}
	
TR.tr_csik2 { font-family:Arial, Helvetica, sans-serif;
             	font-size:1px;
			color: #555555;
             	text-decoration:none;
		/*background-color: #ddeeff;*/
		}

TR.dupl1		{ font-family:Arial, Helvetica, sans-serif;
		height:24px;
		font-size:9pt;
		text-decoration:none;
		color: #555555;
		/*font-weight: bold;*/
		background-color: #c0d7ff; /*c4d4f6*/
		background-image: url(../pict/dupl_bg1.png);
		background-repeat:repeat-x;
		}
		
TR.dupl2		{ font-family:Arial, Helvetica, sans-serif;
		height:24px;
		font-size:9pt;
		text-decoration:none;
		color: #555555;
		/*font-weight: bold;*/
		background-color: #c0d7ff; /*c4d4f6*/
		background-image: url(../pict/dupl_bg2.png);
		background-repeat:repeat-x;
		}
		
TR.dupl_red		{ font-family:Arial, Helvetica, sans-serif;
		height:24px;
		font-size:9pt;
		text-decoration:none;
		color: #555555;
		/*font-weight: bold;*/
		background-color: #c0d7ff; /*c4d4f6*/
		background-image: url(../pict/dupl_bg_red.png);
		background-repeat:repeat-x;
		}
		
		

TD.alap				{ font-family:Arial, Helvetica, sans-serif; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff;}
TD.bottom			{ height:8px; width:100%; background-image: url(../pict/also13.gif); background-repeat:repeat-x;}
TD.szurke			{ font-family:Arial, Helvetica, sans-serif; border-style: none; background-color: #ccc;}
TD.cimsor			{ font-family:Arial, Helvetica, sans-serif; border-style: none; padding-top : 1px; padding-bottom : 1px; text-align : center; background-color: #e8e9f5;}
TD.fejlec2			{ font-family:Arial, Helvetica, sans-serif; border-style: none; text-align : center; font-size:9pt; color: #555555; background-color: #e8e9f5; height:23px;}
TD.fejlec2l			{ font-family:Arial, Helvetica, sans-serif; border-style: none; text-align : left; font-size:9pt; color: #555555; background-color: #e8e9f5; height:23px;}
TD.fejlec2r			{ font-family:Arial, Helvetica, sans-serif; border-style: none; text-align : right; font-size:9pt; color: #555555; background-color: #e8e9f5; height:23px;}
TD.mylog_fej		{ font-family:Arial, Helvetica, sans-serif; border-style: none; text-align : center; font-size:7pt; color: #3d69aa; background-image: url(../pict/bg5.gif); background-repeat:repeat-x; 
							vertical-align:middle; height:30px;}
TD.mylog_fej_l	{ font-family:Arial, Helvetica, sans-serif; border-style: none; text-align : right; font-size:7pt; color: #5996f0; vertical-align:middle; height:30px;}
TD.mylog_fej_c	{ font-family:Arial, Helvetica, sans-serif; border-style: none; text-align : center; font-size:7pt; color: #5996f0; vertical-align:middle; height:30px;}
TD.mylog_fej_r	{ font-family:Arial, Helvetica, sans-serif; border-style: none; text-align : left; font-size:7pt; color: #5996f0; vertical-align:middle; height:30px;}

TD.stnlist			{ font-family:Arial, Helvetica, sans-serif; border-style: none; padding:5px; text-align : left; font-size:9pt; color: #555555; background-color: #e8e9f5; height:23px;}
TD.descr			{ font-family:Arial, Helvetica, sans-serif; border-style: none; text-align : center; font-size:8pt; color: #555555; background-color: #b3c4e0; background-image: url(../pict/bg6.png);
						background-repeat:repeat-x; height:16px;}
		
TD.menu			{ font-family:Arial, Helvetica, sans-serif; text-align : left; font-size:8pt; border-left: 1px solid #3d69aa; border-right: 1px solid #3d69aa;
						padding-left : 6px; padding-right : 6px; padding-top : 6px; padding-bottom : 6px; background-color: #f0f0f0;}
TD.ujmenu			{ font-family:Arial, Helvetica, sans-serif; text-align : left; font-size:8pt; padding-left : 6px; padding-right : 0px; padding-top : 0px; padding-bottom : 0px;}
TD.ujmenukulso	{ font-family:Arial, Helvetica, sans-serif; text-align : left; font-size:8pt; border-left: 1px solid #3d69aa; border-right: 1px solid #3d69aa; padding-left : 0px;
							padding-right : 0px; padding-top : 5px; padding-bottom : 5px; background-color: #f0f0f0;}
TD.menu2kulso	{ font-family:Arial, Helvetica, sans-serif; text-align : left; font-size:8pt; border-left: 1px solid #3d69aa; border-right: 1px solid #3d69aa; border-top: 1px solid #3d69aa;
							padding-left : 0px; padding-right : 0px; padding-top : 5px; padding-bottom : 5px; background-color: #f0f0f0;}
TD.menu2			{ font-family:Arial, Helvetica, sans-serif; text-align : left; font-size:8pt; border-left: 1px solid #3d69aa; border-right: 1px solid #3d69aa; border-top: 1px solid #3d69aa;
						padding-left : 6px; padding-right : 6px; padding-top : 6px; padding-bottom : 6px; background-color: #f0f0f0;}
TD.menufej		{ font-family:Arial, Helvetica, sans-serif; text-align : left; vertical-align: middle; font-size:9pt; font-weight: bold; color : #3d69aa; border-style: none;
						background-color: #f0f0f0; background-image: url(../pict/felso25.gif); background-repeat: no-repeat; background-attachment: scroll; height:16px;}
TD.also				{ font-family:Arial, Helvetica, sans-serif; border-left: 1px solid #3d69aa; border-right: 1px solid #3d69aa; background-color: #f0f0f0; }
TD.hirdet			{ font-family:Arial, Helvetica, sans-serif; font-size:5pt; text-align : center; border-left: 1px solid #3d69aa; border-right: 1px solid #3d69aa;
						padding-left : 0px; padding-right : 0px; padding-top : 0px; padding-bottom : 0px; background-color: #f0f0f0;}
TD.alsocim		{ font-family:Arial, Helvetica, sans-serif; font-size:10pt; text-decoration:none; border-top: thin solid #44f; border-bottom: 2px solid #44f;
						padding-top : 6px; padding-bottom : 6px; text-align : center; background-color: #000092;}
TD.listafej			{ font-family:Arial, Helvetica, sans-serif; padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px; text-align : left;}/*4,4*/
TD.listafej_c		{ font-family:Arial, Helvetica, sans-serif; padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px; text-align : center;}
TD.listafej_r		{ font-family:Arial, Helvetica, sans-serif; padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px; text-align : right;}

TD.listafej2		{ font-family:Arial, Helvetica, sans-serif; padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px; text-align : left;
						background-image: url(../pict/tfej.gif); background-repeat: repeat; background-attachment: scroll;}
TD.lista				{ font-family:Arial, Helvetica, sans-serif; padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px; text-align : left;}
TD.lista2			{ font-family:Arial, Helvetica, sans-serif; padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px; text-align : left;}
TD.lista_c			{ font-family:Arial, Helvetica, sans-serif; padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px; text-align : center;}
TD.lista_r			{ font-family:Arial, Helvetica, sans-serif; padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px; text-align : right;}
TD.lista_kek		{ font-family:Arial, Helvetica, sans-serif; padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px; text-align : left; color : #3d69aa;}
TD.qd_lista		{ font-family:Arial, Helvetica, sans-serif; padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px; text-align : left; color : #293f60;}
TD.reg				{ font-family:Arial, Helvetica, sans-serif; font-size:9pt; text-decoration:none; color: #555555; font-weight: bold; text-align : left;
						padding-left : 4px; padding-right : 4px; padding-top : 2px; padding-bottom : 2px;}
TD.tajek			{ font-family:Arial, Helvetica, sans-serif; font-size:10pt; text-decoration:none; text-align: left; vertical-align: top; border-style: none; padding: 2px 6px;}
TD.middleup		{height:30px; text-align: left; vertical-align: top; border-style: none; padding: 0px; background-image: url(../pict/bg5.gif); background-repeat:repeat-x;}
TD.cluster			{text-align : center; border-left: 1px solid #3d69aa; border-right: 1px solid #3d69aa; padding: 0px; padding-left:2px;}
TD.cluster_new			{text-align : left; border-left: 1px solid #3d69aa; border-right: 1px solid #3d69aa; padding: 0px; padding-left:2px;}
TD.cluster_csik			{text-align : left; border-left: 1px solid #3d69aa; border-right: 1px solid #3d69aa; padding: 0px; padding-left:0px; font-size:1px;}
TD.cluster_csik2		{text-align : left; border-left: 1px solid #3d69aa; border-right: 1px solid #3d69aa; padding: 0px; padding-left:0px; font-size:1px;}

TD.table_bottom{height:8px; border-style: none; padding: 0px; background-image: url(../pict/also13.gif); background-repeat:repeat-x;}
TD.my_bottom	{height:30px; border-style: none; padding: 0px; background-image: url(../pict/alsobg2.gif); background-repeat:repeat-x;}

TD.fb_list			{ font-family:Arial, Helvetica, sans-serif; border-style: none; text-align : left; font-size:9pt; color: #555555; background-color: #e8e9f5; height:23px; padding:7px}

#cl_fej {
	background-image: url(../pict/felso25.gif); 
	background-repeat:no-repeat;
}

#myextrem {
	position: relative;
	left:310px;
	top:-20px;
	width: 45px;
	height: 40px;
	border:#3d69aa solid 0px;
}

#eXTReMe {
	position: relative;
	left:5px;
	top:0px;
	width: 45px;
	height: 40px;
	margin:0px;
	margin-top:5px;
	border: 0px solid #3d69aa;
}

#gpr {
	position: relative;
	left:5px;
	top:10px;
	width: 80px;
	height: 40px;
	margin:0px;
	margin-top:5px;
	border: 0px solid #3d69aa;
}

/*kék hr csík*/
.hr_blue { 
	width:100%;
	height:1px;
	color:#2222ff;
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
	padding:0px;
	overflow:hidden;
	border-top:1px solid #3d69aa;
	/*border-bottom:1px solid #3d69aa;*/
}

/*get_saf_cod.php*/
.saf_cod_form {
	position:relative;
	float:left;
	width:100px;
	height:30px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	border: 0px solid #3d69aa;
}

.saf_cod_msg {
	position:relative;
	float:left;
	width:490px;
	height:30px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	border: 0px solid #3d69aa;
}

/* ----------------------------- */

/* t o o l t i p */

div.box{
	position:absolute;
	opacity: 0.9;
	/*top:0px;
	left:0px;*/
	/*top:20px;*/
	/*left:50px;*/
	/*position:relative;*/
	display:none;
	/*display:block;*/
	overflow:hidden;
	/*overflow:visible;*/
	width:250px;
	/*height: 100px;*/
	margin-left:95px;
	margin-top:8px;
	/*margin-bottom:19px;*/
	font-size:11px;
	z-index:1000;
	/*background-image:url(../images/help_box8_bg.png);
	background-position:top left;
	background-repeat:no-repeat;*/
	
	
	border:0px solid #f22;
}

html div.box div{
	width:250px; /* mozilla */
}

* html div.box div {
	width:250px; /* explorer */
}

div.box div.head {
	color:#603906;
	/*background-color:#ff7200;*/
	border-bottom:0px solid #f00;
	font-weight:bold;
	margin:0px;
	margin-left:-4px;
	padding:0px;
	padding-left:10px;
}

div.box div.t{
	width:234px;
	padding:0px;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	color: #623f30;
	font-size:11px;
	line-height:110%;
	text-align:justify;
	/*background-color:#ffff99;*/
}

div.box div {
	display:block;
	padding:0px 4px 0px 4px;
}

.help_box_top {
	position:relative;
	/*width:580px;*/
	height:9px;
	text-align:center;
	margin:0px;
	
	background-image:url(../pict/help_box_top_bg.png);
	background-position:top left;
	background-repeat:no-repeat;
	overflow:hidden;
	border:0px solid #f22;
}

.help_box_middle_outer {
	position:relative;
	/*width:580px;*/
	text-align:center;
	margin:0px;
	margin-top:-3px;
	background-image:url(../pict/help_box_middle_bg.png);
	background-position:top left;
	background-repeat:repeat-y;
	
	border:0px solid #22f;
}

.help_box_bottom {
	position:relative;
	/*width:580px;*/
	height:9px;
	text-align:center;
	margin:0px;
	background-image:url(../pict/help_box_bottom_bg.png);
	background-position:top left;
	background-repeat:no-repeat;
	
	border:0px solid #f22;
}

/* End of tooltip */

/* Cluster t o o l t i p */

div.cl_box{
	position:absolute;
	opacity: 0.9;
	/*top:0px;
	left:0px;*/
	/*top:20px;*/
	/*left:50px;*/
	/*position:relative;*/
	display:none;
	/*display:block;*/
	overflow:hidden;
	/*overflow:visible;*/
	/*width:250px;*/
	/*width:auto;*/
	/*height: 100px;*/
	margin-left:15px;
	margin-top:8px;
	/*margin-bottom:19px;*/
	font-size:12px;
	z-index:1000;
	background-color:#ffff99;
	/*background-image:url(../images/help_box8_bg.png);
	background-position:top left;
	background-repeat:no-repeat;*/
	
	
	border:1px solid #3d69aa;
}

html div.cl_box div{
	/*width:250px;*/ /* mozilla */
	width:auto;
}

* html div.cl_box div {
	width:150px; /* explorer */
	/*width:auto;*/
	/*min-width:150px;*/
}

/*
div.cl_box div.head {
	color:#603906;
	border-bottom:0px solid #f00;
	font-weight:bold;
	margin:0px;
	margin-left:-4px;
	padding:0px;
	padding-left:10px;
}
*/
div.cl_box div.t{
	width:auto;
	padding:0px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
	color: #623f30;
	font-size:13px;
	/*font-style:italic;*/
	line-height:110%;
	text-align:justify;
	/*background-color:#ffff99;*/
}
/*
div.cl_box div {
	display:block;
	padding:0px 4px 0px 4px;
}
*/



/*End of Cluster tooltip*/


#save_button_box {
	position:relative;
	top:0px;
	left:602px;
	width:60px;
	height:10px;
	text-align:center;
	margin:0px;
	/*background-image:url(../pict/help_box_bottom_bg.png);
	background-position:top left;
	background-repeat:no-repeat;*/
	
	border:0px solid #f22;

}

#save_button_float_box {
	position:absolute;
	top:-1000px;
	left:0px;
	width:60px;
	height:980px;
	text-align:center;
	margin:0px;
	/*background-image:url(../pict/help_box_bottom_bg.png);
	background-position:top left;
	background-repeat:no-repeat;*/
	
	border:0px solid #22f;

}

#save_button_box2 {
	position:absolute;
	top:0px;
	left:500px;
	width:300px;
	height:800px;
	text-align:center;
	margin:0px;
	/*background-image:url(../pict/help_box_bottom_bg.png);
	background-position:top left;
	background-repeat:no-repeat;*/
	
	border:1px solid #f22;

}

.cluster_csik img {
	margin:0px;
	padding:0px;
}

.js_need {
	color:#f22;
}

.fb_top {
	position:relative;
	width:110px;
	margin-top:2px;
	overflow:hidden;
}

.fb_left {
	position:relative;
	float:left;
	width:30px;
}

.fb_left img {
	margin-top:3px;
}

.fb_right {
	position:relative;
	float:left;
	width:80px;
}

.qmap {
	position:relative;
	overflow:hidden;
	width:auto;
	height:auto;
	margin-left:10px;
}


/*a	{ color:#220deb; text-decoration:none; }*/
a	{ color:#314e7b; text-decoration:none; }
a:hover	{  color: #cc0000; text-decoration: none;}

a.szurke	{ color:#555; text-decoration:none; }
a:hover.szurke	{  color: #22f; text-decoration: none;}

a.mszurke	{ color:#555; text-decoration:none; }
a:hover.mszurke	{  color: #f0f0f0; text-decoration: none;} /*f3f5f8   fffa65   555*/

a.zold	{ color:#22aa22; font-weight: bold; text-decoration:none; }
a:hover.zold	{  color: #ff2222; font-weight: bold; text-decoration: none;}

/*Station list menu*/


.stn1st_item {
	position:relative;
	float:left;
}

.stnlist ul {
	margin:	0px;
}
ul.top-level li {
	list-style:none;
	width:auto;
	padding-right:	0px;
	display:inline;
} 
ul.top-level {
	text-align:	left;
	display:inline;
	padding-left:1px;
}


.stnlist li:hover {
	position: relative;
}

ul.sub-level {
    display: none;
    padding:0px;
}
li:hover .sub-level {
	display: block;
	position: absolute;
	left: -3px;
	top:	12px;
   	width:	150px;	
	border:0px solid blue;
 	background-image: url(../pict/sm_topbg.png);
	background-repeat: no-repeat;
	padding-top:	8px;
	
}
ul.sub-level li {
	border: none;
	background-color:#fff;
	opacity: 0.9;
	float:	left;
   	width:	140px;	
	padding:0px;
	border:0px solid red;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:4px;
	border-left: 1px solid #3D69AA;
	border-right: 1px solid #3D69AA;
}

ul.sub-level li.li_bottom {
  height:8px;
  width:148px;
  padding:0px;
  background: url(../pict/also13.gif);
  background-repeat:repeat-x;
  border-left: 1px solid #3D69AA;
  border-right: 1px solid #3D69AA;
}

.uplchrbox_outer {
   position:relative; 
   overflow:visible;
   min-height:20px;
}

#uplchrbox {
  position:relative;
  float:left;
  border:1px solid #3d69aa;
  cursor:default;
  width:560px;
  /*overflow:hidden;*/
}

#uplchrheader {
  position:relative;
  /*float:left;*/
  height:14px;
  /*width:560px;*/
  padding:2px;

  background-color:#ffc0c0;
}

#uplchrhead_icon {
  position:relative;
  float:right;
  height:18px;
  width:23px;
  margin-right:-6px;
  margin-top:-2px;
  padding:0px;
  background-color:transparent;
  background-image: url(../pict/upl_arrow_dn.png);
  background-repeat: no-repeat;
  background-position:2px 2px;
  border-left: 1px solid #3d69aa;
}

#chrset_txt {
  font-weight: bold;
}

img.upl_help {
  position:absolute;
  float:right;
  right:-26px;
  top:-2px;
}

.upl_radio_box {
  position:relative;
  float:none;
  width:505px;
  padding-top:4px;
  padding-bottom:2px;
  overflow:hidden;
  border: 1px solid #3d69aa;
}

.upl_radio_btns {
  position:relative;
  float:left;
  /*border: 1px solid #3d69aa;*/
}

.upl_radio_btn {
  position:relative;
  float:none;
  height:22px;
  /*border: 1px solid #3d69aa;*/
}

.upl_radio_txt_box {
  position:relative;
  float:left;
  overflow:hidden;
  /*border: 1px solid #3d69aa;*/
}

.upl_radio_txt_row {
  position:relative;
  overflow:hidden;
  /*border: 1px solid #3d69aa;*/
}

.upl_radio_txt {
  position:relative;
  float:left;
  margin-top:3px;
  /*border: 1px solid #3d69aa;*/
}

.upl_help_radio {
  
}

.upl_help_btn {
  position:relative;
  float:left;
  width:22px;
  height:22px;
  margin-left:10px;
  top:-1px;
  background-color:transparent;
  background-image: url(../pict/help1.png);
  background-repeat: no-repeat;
}

.upl_help_btn:hover {
  background-image: url(../pict/help1hover.png);  
}
.upl_help_btn1 {
  margin-left:5px; 
}

.upl_help_box {
  position:absolute;
  float:left;
  display:none;
  background-color:#ffffff;
  width:460px;
  min-height:50px;
  max-height:250px;
  margin-left:10px;
  margin-top:-150px;
  overflow: hidden;
  overflow-y: auto;
  overflow-x: none;
  opacity:0.9;
  background-color:#ffff99;
  z-index:1000;
  border: 1px solid #3d69aa;
}

.upl_help_box_close {
    position:absolute;
  float:right;
  right:1px;
  width:22px;
  height:22px;
  background-color:transparent;
  background-image: url(../pict/upl_help_cl_white.png);
  background-repeat: no-repeat;
  border: 0px solid #3d69aa;
}

.upl_help_box_close:hover {
background-image: url(../pict/upl_help_cl_red.png);
}

.upl_help_box_middle_outer {
    padding:4px;
    padding-bottom:10px;
    margin:0px;
}

#uplchrlistbox {
  position:absolute;
  float:left;
  display:none;
  background-color:#ffffff;
  width:560px;
  height:200px;
  margin-left:-1px;
  overflow: hidden;
  overflow-y: auto;
  overflow-x: none;
  z-index:100;
  border: 1px solid #3d69aa;
}

